summaryrefslogtreecommitdiffstats
path: root/sanity/system_light/scripts/dd/dd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sanity/system_light/scripts/dd/dd.sh')
-rwxr-xr-xsanity/system_light/scripts/dd/dd.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/sanity/system_light/scripts/dd/dd.sh b/sanity/system_light/scripts/dd/dd.sh
new file mode 100755
index 0000000..7a1a23e
--- /dev/null
+++ b/sanity/system_light/scripts/dd/dd.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+
+function main ()
+{
+ $TOOLDIR/dd_run.sh;
+ if [ $? -eq 0 ]; then
+ rm -f $PWD/$OF && echo "dd file removed";
+ return 0;
+ else
+ return 1;
+ fi
+}
+
+main "$@" \ No newline at end of file